Package net.commoble.exmachina.api

# Class ExMachinaTags

java.lang.Object
net.commoble.exmachina.api.ExMachinaTags

public final class ExMachinaTags extends Object
Tags under the exmachina namespace

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static final class`
`ExMachinaTags.Blocks`
Block Tags under the exmachina namespace

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`